=== debian/changelog ===
rust-onig-sys (69.1.0-1) unstable; urgency=medium

  * Package onig_sys 69.1.0 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:20:16 -0300
