## rust-onig-sys 69.2.0

=== debian/changelog ===
rust-onig-sys (69.2.0-1build1) groovy; urgency=medium

  * Rebuild against groovy release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Apr 2020 09:30:45 +0200

rust-onig-sys (69.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package onig_sys 69.2.0 from crates.io using debcargo 2.4.0

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 01 Dec 2019 09:59:24 +0100
