=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-bindgen-0.51+default-dev <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -21,6 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-bindgen-0.51+default-dev,
  librust-cc-1+default-dev,
  librust-pkg-config-0.3+default-dev
 Provides:
@@ -31,14 +33,14 @@
  librust-onig-sys-69+default-dev (= ${binary:Version}),
  librust-onig-sys-69+posix-api-dev (= ${binary:Version}),
  librust-onig-sys-69+print-debug-dev (= ${binary:Version}),
- librust-onig-sys-69.1-dev (= ${binary:Version}),
- librust-onig-sys-69.1+default-dev (= ${binary:Version}),
- librust-onig-sys-69.1+posix-api-dev (= ${binary:Version}),
- librust-onig-sys-69.1+print-debug-dev (= ${binary:Version}),
- librust-onig-sys-69.1.0-dev (= ${binary:Version}),
- librust-onig-sys-69.1.0+default-dev (= ${binary:Version}),
- librust-onig-sys-69.1.0+posix-api-dev (= ${binary:Version}),
- librust-onig-sys-69.1.0+print-debug-dev (= ${binary:Version})
+ librust-onig-sys-69.2-dev (= ${binary:Version}),
+ librust-onig-sys-69.2+default-dev (= ${binary:Version}),
+ librust-onig-sys-69.2+posix-api-dev (= ${binary:Version}),
+ librust-onig-sys-69.2+print-debug-dev (= ${binary:Version}),
+ librust-onig-sys-69.2.0-dev (= ${binary:Version}),
+ librust-onig-sys-69.2.0+default-dev (= ${binary:Version}),
+ librust-onig-sys-69.2.0+posix-api-dev (= ${binary:Version}),
+ librust-onig-sys-69.2.0+print-debug-dev (= ${binary:Version})
 Description: `onig_sys` crate contains raw rust bindings to the oniguruma library - Rust source code
  This crate exposes a set of unsafe functions which can then be used by other
  crates to create safe wrappers around Oniguruma.
