=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-onig-sys-dev
Restrictions: allow-stderr, skip-not-installable
