=== debian/changelog ===
rust-onig-sys (69.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package onig_sys 69.5.1 from crates.io using debcargo 2.4.3
  * Apply upstream patch to make oniguruma build correctly on 32-bit
    architectures (Closes: #973499).

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Nov 2020 23:51:00 +0000

rust-onig-sys (69.5.1-1) unstable; urgency=medium

  * Package onig_sys 69.5.1 from crates.io using debcargo 2.4.3
    Fix the deps (Closes: #971147)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 00:22:04 +0200
