## rust-onig-sys 69.8.0

=== debian/changelog ===
rust-onig-sys (69.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package onig_sys 69.8.0 from crates.io using debcargo 2.5.0
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Aug 2022 00:03:20 +0000

rust-onig-sys (69.7.1-2) unstable; urgency=medium

  * Package onig_sys 69.7.1 from crates.io using debcargo 2.5.0
  * Unbreak the bindgen dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jun 2022 23:34:20 +0200

rust-onig-sys (69.7.1-1) unstable; urgency=medium

  * Package onig_sys 69.7.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 22:27:58 +0200

rust-onig-sys (69.5.1-4) unstable; urgency=medium

  * Team upload.
  * Package onig_sys 69.5.1 from crates.io using debcargo 2.4.4
  * Fix typo in bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Aug 2021 08:17:42 +0000

rust-onig-sys (69.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package onig_sys 69.5.1 from crates.io using debcargo 2.4.4
  * Relax dependency on bindgen.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Aug 2021 17:32:49 +0000
