=== debian/control ===
Source: rust-onig-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/onig-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/onig-sys
X-Cargo-Crate: onig_sys
Rules-Requires-Root: no

Package: librust-onig-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev,
 librust-cc-1+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.16-~~)
Provides:
 librust-onig-sys+default-dev (= ${binary:Version}),
 librust-onig-sys+posix-api-dev (= ${binary:Version}),
 librust-onig-sys+print-debug-dev (= ${binary:Version}),
 librust-onig-sys-69-dev (= ${binary:Version}),
 librust-onig-sys-69+default-dev (= ${binary:Version}),
 librust-onig-sys-69+posix-api-dev (= ${binary:Version}),
 librust-onig-sys-69+print-debug-dev (= ${binary:Version}),
 librust-onig-sys-69.8-dev (= ${binary:Version}),
 librust-onig-sys-69.8+default-dev (= ${binary:Version}),
 librust-onig-sys-69.8+posix-api-dev (= ${binary:Version}),
 librust-onig-sys-69.8+print-debug-dev (= ${binary:Version}),
 librust-onig-sys-69.8.0-dev (= ${binary:Version}),
 librust-onig-sys-69.8.0+default-dev (= ${binary:Version}),
 librust-onig-sys-69.8.0+posix-api-dev (= ${binary:Version}),
 librust-onig-sys-69.8.0+print-debug-dev (= ${binary:Version})
Description: `onig_sys` crate contains raw rust bindings to the oniguruma library - Rust source code
 This crate exposes a set of unsafe functions which can then be used by other
 crates to create safe wrappers around Oniguruma.
 You probably don't want to link to this crate directly; instead check out the
 `onig` crate.
 .
 This package contains the source for the Rust onig_sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
