=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.8.0 --all-targets --all-features
Features: test-name=rust-onig-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.8.0 --all-targets 
Features: test-name=librust-onig-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.8.0 --all-targets --no-default-features --features posix-api
Features: test-name=librust-onig-sys-dev:posix-api
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.8.0 --all-targets --no-default-features --features print-debug
Features: test-name=librust-onig-sys-dev:print-debug
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig_sys 69.8.0 --all-targets --no-default-features
Features: test-name=librust-onig-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
