## rust-onig-sys 69.8.1

=== debian/changelog ===
rust-onig-sys (69.8.1-1) unstable; urgency=medium

  * Package onig_sys 69.8.1 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package onig_sys 69.8.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 21:59:54 +0000
