=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/onig-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/onig-sys
 X-Cargo-Crate: onig_sys
@@ -38,10 +38,10 @@
  librust-onig-sys-69.8+default-dev (= ${binary:Version}),
  librust-onig-sys-69.8+posix-api-dev (= ${binary:Version}),
  librust-onig-sys-69.8+print-debug-dev (= ${binary:Version}),
- librust-onig-sys-69.8.0-dev (= ${binary:Version}),
- librust-onig-sys-69.8.0+default-dev (= ${binary:Version}),
- librust-onig-sys-69.8.0+posix-api-dev (= ${binary:Version}),
- librust-onig-sys-69.8.0+print-debug-dev (= ${binary:Version})
+ librust-onig-sys-69.8.1-dev (= ${binary:Version}),
+ librust-onig-sys-69.8.1+default-dev (= ${binary:Version}),
+ librust-onig-sys-69.8.1+posix-api-dev (= ${binary:Version}),
+ librust-onig-sys-69.8.1+print-debug-dev (= ${binary:Version})
 Description: `onig_sys` crate contains raw rust bindings to the oniguruma library - Rust source code
  This crate exposes a set of unsafe functions which can then be used by other
  crates to create safe wrappers around Oniguruma.
