## rust-onig-sys 69.9.1

=== debian/changelog ===
rust-onig-sys (69.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package onig_sys 69.9.1 from crates.io using debcargo 2.7.8
  * Drop embedded libonig copy, instead use libonig5 (Closes: #1097832)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 05 Sep 2025 18:41:04 +0200
