=== debian/control ===
Source: rust-onig-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 libonig-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/onig-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/onig-sys
Homepage: https://github.com/iwillspeak/rust-onig
X-Cargo-Crate: onig_sys
Rules-Requires-Root: no

Package: librust-onig-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev,
 librust-cc-1+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.16-~~),
 libonig-dev
Provides:
 librust-onig-sys+default-dev (= ${binary:Version}),
 librust-onig-sys+posix-api-dev (= ${binary:Version}),
 librust-onig-sys+print-debug-dev (= ${binary:Version}),
 librust-onig-sys-69-dev (= ${binary:Version}),
 librust-onig-sys-69+default-dev (= ${binary:Version}),
 librust-onig-sys-69+posix-api-dev (= ${binary:Version}),
 librust-onig-sys-69+print-debug-dev (= ${binary:Version}),
 librust-onig-sys-69.9-dev (= ${binary:Version}),
 librust-onig-sys-69.9+default-dev (= ${binary:Version}),
 librust-onig-sys-69.9+posix-api-dev (= ${binary:Version}),
 librust-onig-sys-69.9+print-debug-dev (= ${binary:Version}),
 librust-onig-sys-69.9.1-dev (= ${binary:Version}),
 librust-onig-sys-69.9.1+default-dev (= ${binary:Version}),
 librust-onig-sys-69.9.1+posix-api-dev (= ${binary:Version}),
 librust-onig-sys-69.9.1+print-debug-dev (= ${binary:Version})
Description: `onig_sys` crate contains raw rust bindings to the oniguruma library - Rust source code
 This crate exposes a set of unsafe functions which can then be used by other
 crates to create safe wrappers around Oniguruma.
 You probably don't want to link to this crate directly; instead check out the
 `onig` crate.
 .
 Source code for Debianized Rust crate "onig_sys"
